Siemens 6AG4112-1ND21-0PB3
| Artikelnummer: | 12.157.973B |
| Hersteller: | Siemens |
| Hersteller-Nr: | 6AG4112-1ND21-0PB3 |
| Typbezeichnung: | 6AG4112-1ND21-0PB3 |
| EAN: | - |
| Bestelleinheit: | Stück |
| Inhaltseinheit: | Stück |
| Mengenstaffel: | 1 |
| Preis gilt für: | 1 |
| Verpackungsmenge: | 1 |
| Mindestbestellmenge: | 1 |
| Verfügbarkeit: | |
Artikelbeschreibung
Für Projekte im Bereich Unterhaltungselektronik empfehlen wir den Artikel 6AG4112-1ND21-0PB3 von Siemens. SIMATIC IPC647C.
Detaillierte Produktinformationen:
SIMATIC IPC647C (Rack PC, 19", 2HE), Schnittstellen:2xGBIT LAN(RJ45) 1x DVI-I, audio, 2x COM, 1x LPT, 2x PS/2, 4x USB 2.0 rückseitig, 2x USB 2.0 frontseitig, 1x USB 2.0 intern, Temp. und Lüfterüberwachung, Watchdog, Kartenniederhalter Core I7-610E (2C/4T, 2,53 GHz, 4MB Cache, TB, VT-X, VT-D, EM64-T, Amt), Grund-Board ohne Feldbus RAID1 500GB (2x 500GB HDD SATA, 0,5G Vibration, 5 G Shock, intern 4 GB DDR3 SD-RAM (2x 2GB), Dual Channel DVD +/-RW, SlimLine Busbaugruppe 3 Slot: 2x PCI, 1x PCIE X16, ohne HW-Erweiterungen Windows Server 2008 Standard Edition inkl. 5 Client, 32 Bit, MUI (de, en, fr, sp, it), SP2 SIMATIC PC Image&Partition Creator V3.3 beigelegt 110/230V Industrie-Netzteil mit NAMUR, Netzkabel USA
Die robuste Konstruktion und die genaue Einhaltung der Spezifikationen (EAN des jeweiligen Herstellers) machen dieses Produkt zur perfekten Wahl für das Handwerk und Ihr Zuhause. Vertrauen Sie auf die Expertise von LuConDa für eine reibungslose Materialversorgung.
Technische Daten
| PDF-Datenblatt | PDF-Datenblatt PDF Datei |
| Übertragungsrate | 10 Mbit/s, 100 Mbit/s |
| Ausführung des Überstromauslösers | 8; Anzahl der Ports abhängig von der Konfiguration |
| Anzahl der elektrischen Ports / maximal | 8 |
| Anzahl der elektrischen Anschlüsse - für Bedienkonsole | 1 |
| - für Bedienkonsole | RS232 |
| - für Meldekontakt | 3-poliger Klemmenblock, verschraubbar |
| - für Spannungsversorgung | 5-poliger Klemmenblock, verschraubbar |
| Ausführung des Schaltantriebs / Motorantrieb | Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für Alarme Nein |
| Art des Relaisausgangs | Wechsler Nein Ja |
| Verschmutzungsgrad | 2 A 1 000 1/h mm |
| Versorgungsspannung / 1 / Nennwert | 24 V |
| - Versorgungsspannung / 1 / Bemessungswert | 9 ... 32 V |
| mechanische Lebensdauer (Schaltspiele) / typisch | DC 20 000 45° |
| Produkterweiterung optional Leuchtmittel | 0,4 A 1000000000000 45° |
| Elektrische Lebensdauer (Schaltspiele) / bei AC-1 / | 9 W |
| Schutzart IP | -20 ... +60 °C |
| spritzwassergeschützt | Optional Temperaturbereich -40 °C ... +85 °C |
| Betriebsbedingung / lüfterloser Betrieb | Ja |
| Ausführung des elektrischen Anschlusses | IP40 Kategorie 1, Klasse B A |
| Betriebsmittelkennzeichen | kompakt 2,3 kg A |
| Schutzart NEMA | 134,5 mm |
| Schwingfestigkeit | 95,3 mm A 24 A |
| Anzahl der Öffner für Hauptkontakte | optional |
| mechanische Lebensdauer (Schaltspiele) | Aluminium-Guß-Gehäuse 23 A S |
| https://www.siemens.de/industrial-controls/catalogs | Ja |
| Betriebsmittelkennzeichen | 16 Kibyte |
| https://support.industry.siemens.com/cs/ww/de/ps/3SU1900-0AF16-0GT0 | 128 Kibyte |
| Anzahl der Steckplätze | 4 µs Ja |
| Breite | 7,6 Gbit/s S 110 kA |
| Nettogewicht | Ja Ja 0 |
| mechanische Lebensdauer (Schaltspiele) | Ja 129 A 16 |
| - MIB-Unterstützung | Ja |
| Schwingbeschleunigung | Ja 86 A 242 kA |
| Bilddatenbank (Produktfotos, 2D-Maßzeichnungen, 3D-Modelle, Geräteschaltpläne, …) | Ja S |
| einstellbarer Ansprechwert Zeit / tr min. | Ja Anlagenschutz 1,6 ... 7 A |
| Ausführung des elektrischen Anschlusses | Ja |
| einstellbarer Ansprechwert Strom / Ir max. | Ja 40 A |
| einstellbarer Ansprechwert Strom / Ir max. | Ja |
| einstellbarer Ansprechwert Strom / Ir min. | Nein |
| anschließbarer Leiterquerschnitt | Ja |
| Protokoll / wird unterstützt - SNMP v3 | Ja |
| Betriebsstrom bei DC-13 | Ja 300 A |
| Anzahl der Gruppen / bei IGMP | 256 |
| - zur MIB-Unterstützung / durch BRIDGE-MIB | RFC4188 |
| - zur MIB-Unterstützung / durch IF-MIB | RFC2863 |
| Ausschaltvermögen Betriebskurzschlussstrom (Ics) | RFC2819 |
| - zur MIB-Unterstützung / durch RSTP-MIB | RFC4318 |
| Betriebsstrom der Hilfskontakte bei AC-15 | RFC1907 0,03 s 10 kA |
| https://support.automation.siemens.com/WW/view/de/5SV5342-6KL/all | RFC2579 17 x 6,5 1 500 A |
| Dauerkurzschlussstrom Effektivwert | RFC2013 28,5 mm |
| Anzahl der VLANs / maximal | Ja |
| Hauptstromkreis | 255 25 x 8,5 frontseitig |
| Anschlussquerschnitt, Schraubenflachanschluss; | Ja 25 x 8,5 |
| Produktbestandteil | Ja Ja 3VA9988-0AA12 |
| Anzahl der Wechsler / für Hilfskontakte | Nein Nein 3VA9688-0BL33 |
| Produkterweiterung / optional / Motorantrieb | Ja 0,4 ... 2 A -40 °C |
| Hersteller-Artikelnummer | Ja IP40 |
Hersteller
Siemens AG
Werner-von-Siemens-Straße 1
80333, München, DE
E-Mail: contact@siemens.com
Web: https://www.siemens.com
Sicherheitshinweise
Achtung: Vor Inbetriebnahme stets die beiliegende Bedienungsanleitung lesen. Gerät vor Nässe und Feuchtigkeit schützen. Von Kindern fernhalten.
Bega 50826.2K4
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Osram DALI LS/PD BASIC UNV1 4050300639949
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
JEAN MUELLER GMBH D3081200
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 1LG6313-4PM90-ZA11A72B02K45L1YL27Y54Y82
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Ridi PFAG 236 EVG 0920039
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 1LG4223-4AA91-ZA11B49H61K40L1A
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag